classification
Title: various doc typos
Type: Stage:
Components: Documentation Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: jnoller Nosy List: benjamin.peterson, dsm001, georg.brandl, jnoller
Priority: normal Keywords: patch

Created on 2008-07-08 13:31 by dsm001, last changed 2009-04-25 14:50 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
typos1.diff dsm001, 2008-07-08 13:31 various doc copyedits
fix_mpdist_logger_typo.patch dsm001, 2009-04-25 14:08
Messages (7)
msg69428 - (view) Author: DSM (dsm001) Date: 2008-07-08 13:31
Boredom resulted in a handful of doc copyedits against 64789.

One error I did note in the doc tree but didn't correct because it's in
code: includes/mp_distributing.py contains the typo

_logger.propogate = 0

which ISTM will leave the logger's propagate flag on.  I can't imagine
this has any real consequence but I've never used either module.
msg69599 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-07-12 20:17
Thanks very much, and feel free to be bored anytime you want! :)
Committed in r64897.

Jesse, can you look at the mp item?
msg83210 - (view) Author: DSM (dsm001) Date: 2009-03-05 18:34
Commenting only to draw attention to the trivial typo in
mp_distributing.py, because jnoller's post on the mailing list reminded
me about it.
msg83212 - (view) Author: Jesse Noller (jnoller) * (Python committer) Date: 2009-03-05 18:36
Totally missed this issue, thanks for commenting. Will get on this soonish
msg83213 - (view) Author: Jesse Noller (jnoller) * (Python committer) Date: 2009-03-05 18:37
Assigning to me to resolve final issue
msg86510 - (view) Author: DSM (dsm001) Date: 2009-04-25 14:08
One-character-delta patch to fix the "propogate" typo attached.
msg86515 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2009-04-25 14:50
Committed in r71901.
History
Date User Action Args
2009-04-25 14:50:31georg.brandlsetmessages: + msg86515
2009-04-25 14:08:31dsm001setfiles: + fix_mpdist_logger_typo.patch

messages: + msg86510
2009-03-05 18:37:05jnollersetassignee: georg.brandl -> jnoller
messages: + msg83213
2009-03-05 18:36:47jnollersetmessages: + msg83212
2009-03-05 18:34:26dsm001setmessages: + msg83210
2008-07-12 20:19:14benjamin.petersonsetstatus: open -> closed
resolution: fixed
2008-07-12 20:17:12benjamin.petersonsetnosy: + benjamin.peterson, jnoller
messages: + msg69599
2008-07-08 13:31:23dsm001create